<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig..::.FreeThreaded Field
DatabaseConfig Class See Also Send Feedback

Causes the database object to be free-threaded; that is, concurrently usable by multiple threads in the address space.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public bool FreeThreaded

Visual Basic (Declaration)

    Public FreeThreaded As Boolean

Visual C++

    public:
    bool FreeThreaded

# See Also

DatabaseConfig Class
BerkeleyDB Namespace